2024-11-22 Mike Gabriel

        * Release 1.0.1 (HEAD -> main, tag: 1.0.1)

2024-11-18 Guido Berhörster

        * Merge branch 'icons' into 'main' (8a5aba4)

2024-11-16 Roker2

        * Use icon name and improve function GetIconName (2af1e44)
        * udisks2: Use iota for device type (ab1233c)

2024-11-14 Roker2

        * Delete memory card icon (7c2254d)
        * Use different device icons from Suru theme (4e343b4)

2024-10-16 Mike Gabriel

        * Release 1.0.0 (bd6006c) (tag: 1.0.0)
        * Merge branch 'personal/gberh/noble' into 'main' (38e6979)

2024-10-08 Guido Berhoerster

        * Fix invalid mountpoints (5791037)
        * Mount devices which are marked "Removable" by udisks2 (bc864d6)

2024-08-29 Guido Berhoerster

        * Fix typo (5a567de)
        * Update go-check package (d765483)

2024-08-28 Ratchanan Srirattanamet

        * cmd/ciborium-ui: remove unused import (d9178ad)
        * qml.v1/: stop abusing QQmlListProperty's reserved fields (3ef3c81)

2024-08-20 Guido Berhoerster

        * Updated Debian packaging (8cc5a71)

2024-08-22 Guido Berhoerster

        * Generate CPPFLAGS with includes of private Qt headers (25de58f)

2024-08-21 Guido Berhoerster

        * Use Go modules and port to github.com/godbus/dbus/v5 (38830b4)

2024-08-19 Guido Berhoerster

        * Fix repository URLs (407b4c9)

2024-08-06 umesaburo sagawa

        * Translated using Weblate (Japanese) (8ea1691)

2024-07-23 Jiri Grönroos

        * Translated using Weblate (Finnish) (4637ebe)

2024-05-28 Ali Beyaz

        * Translated using Weblate (Turkish) (4391b32)

2024-02-14 Alexander Richards

        * Translated using Weblate (Esperanto) (2ac39bc)

2024-02-13 ancalina

        * Translated using Weblate (Korean) (e6c88ab)

2023-12-27 Weblate

        * Added translation using Weblate (Chinese (Simplified)
          (zh_LATN@pinyin)) (bbf38c9)
        * Added translation using Weblate (Tamil (Sri Lanka)) (00b2295)
        * Added translation using Weblate (German (Walser)) (aefa2ed)
        * Added translation using Weblate (Meadow Mari) (5bdff1c)
        * Added translation using Weblate (Crimean Tatar) (921410a)
        * Added translation using Weblate (Chuvash) (40660d6)
        * Added translation using Weblate (Silesian) (2ae368c)
        * Added translation using Weblate (Latin) (d651021)
        * Added translation using Weblate (Venetian) (d368b11)
        * Added translation using Weblate (Ossetian) (6e72c45)
        * Added translation using Weblate (Sami (Northern)) (06691bb)
        * Added translation using Weblate (Greenlandic) (744b0ad)
        * Added translation using Weblate (Assamese) (e492138)
        * Added translation using Weblate (Haitian) (cede77e)
        * Added translation using Weblate (Cornish) (a42cd52)
        * Added translation using Weblate (Frisian) (fbe9b92)
        * Added translation using Weblate (Kashubian) (f736582)
        * Added translation using Weblate (Aragonese) (3c72201)
        * Added translation using Weblate (Tibetan) (916ec02)
        * Added translation using Weblate (Filipino) (70ff859)
        * Added translation using Weblate (Tigrinya) (d22cdc1)
        * Added translation using Weblate (Tatar) (2b30733)

2023-12-26 Weblate

        * Added translation using Weblate (Italian (it_CARES)) (51b67f5)

2023-10-17 Weblate

        * Added translation using Weblate (Xhosa) (87e5a33)
        * Added translation using Weblate (Manx) (475ff61)
        * Added translation using Weblate (Corsican) (4f28662)
        * Added translation using Weblate (Chechen) (14a6008)
        * Added translation using Weblate (Wolof) (71aae68)
        * Added translation using Weblate (Uzbek) (58b9823)
        * Added translation using Weblate (Kyrgyz) (a259b2f)
        * Added translation using Weblate (Kurdish) (7275fe0)
        * Added translation using Weblate (Sotho (Southern)) (5e5f822)
        * Added translation using Weblate (Kannada) (eeaf216)
        * Added translation using Weblate (Kazakh) (0ca4c42)
        * Added translation using Weblate (Faroese) (7bab178)
        * Added translation using Weblate (Nepali) (0b2c391)
        * Added translation using Weblate (Norwegian Nynorsk) (0566c45)
        * Added translation using Weblate (Swahili) (c8e37bd)
        * Added translation using Weblate (Afrikaans) (230fe78)
        * Added translation using Weblate (Marathi) (c8274f4)
        * Added translation using Weblate (Odia) (ce18a3d)
        * Added translation using Weblate (Occitan) (4d15c90)
        * Added translation using Weblate (Bengali) (bec5457)
        * Added translation using Weblate (Estonian) (745cacc)
        * Added translation using Weblate (Irish) (462428a)

2023-10-15 Mike Gabriel

        * Release 0.6.0 (232fd34) (tag: 0.6.0)

2023-06-30 Rudra Harsh V.Singh

        * Translated using Weblate (Sanskrit) (605ae02)

2023-06-30 Weblate

        * Added translation using Weblate (Sanskrit) (d5fb79d)

2023-06-27 Rudra Harsh V.Singh

        * Translated using Weblate (English (Canada)) (15c1e4b)
        * Translated using Weblate (Hindi) (8c48eb5)

2023-04-16 Lu Xu

        * Translated using Weblate (Chinese (Simplified)) (0d8e3ff)

2023-04-15 Lundrin

        * Translated using Weblate (Hungarian) (25e5298)

2023-04-14 Lundrin

        * Translated using Weblate (Hungarian) (6874361)

2023-04-11 Temuri Doghonadze

        * Translated using Weblate (Georgian) (3d60219)
        * Translated using Weblate (Georgian) (6130389)

2023-03-30 Sylke Vicious

        * Translated using Weblate (Italian) (646a7bf)
        * Translated using Weblate (Italian) (0c9f59a)

2023-03-27 Jozef Mlich

        * Translated using Weblate (Czech) (af8e0e7)

2023-03-01 Allan Nordhøy

        * Translated using Weblate (Uyghur) (cca2e7a)
        * Translated using Weblate (Finnish) (713a257)

2023-02-27 Heimen Stoffels

        * Translated using Weblate (Dutch) (e9bd868)

2023-02-26 Luna Jernberg

        * Translated using Weblate (Swedish) (6cba197)

2023-02-21 Heimen Stoffels

        * Translated using Weblate (Dutch) (af56a38)

2023-02-18 Sergii Horichenko

        * Translated using Weblate (Ukrainian) (eec1e67)

2023-02-16 phlostically

        * Translated using Weblate (Esperanto) (ca3be22)

2023-02-13 Adolfo Jayme Barrientos

        * Translated using Weblate (Spanish) (db427d5)

2023-02-12 Ivo Xavier

        * Translated using Weblate (Portuguese) (65551e1)

2023-02-09 Sergii Horichenko

        * Translated using Weblate (Ukrainian) (834e997)

2023-01-30 Sergii Horichenko

        * Translated using Weblate (Ukrainian) (169452e)
        * Translated using Weblate (Russian) (0ed43b0)

2023-01-30 Mike Gabriel

        * Translated using Weblate (German) (de16b05)
        * Merge branch 'personal/gberh/fix-systemd' into 'main' (106e9aa)

2023-01-30 Guido Berhoerster

        * Switch to dh version 12 (fb75a42)

2023-01-24 gnu-ewm

        * Translated using Weblate (Polish) (87775d6)

2023-01-13 Sergii Horichenko

        * Translated using Weblate (Russian) (727ec35)

2023-01-13 Ivo Xavier

        * Translated using Weblate (Portuguese) (5dbd95c)

2023-01-13 Timothy G

        * Translated using Weblate (French) (2ff77b0)

2023-01-11 Dan

        * Translated using Weblate (Ukrainian) (b31196b)

2023-01-06 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (bda1f69)

2023-01-04 Guido Berhoerster

        * Merge branch 'personal/sunweaver/hosted-weblate-reference' into
          'main' (6cfae3d)

2023-01-04 Hosted Weblate

        * Update translation files (32fbfee)

2023-01-04 Mike Gabriel

        * po/: Update ciborium.pot. (3730e7d)

2023-01-04 Anonymous

        * Translated using Weblate (Tetum) (af413b2)
        * Translated using Weblate (Ido) (59471d2)
        * Translated using Weblate (Scots) (f2cf3f1)
        * Translated using Weblate (Franco-Provençal) (5164266)
        * Translated using Weblate (Sindhi) (9e2f7ea)
        * Translated using Weblate (Kabyle) (c22e90d)
        * Translated using Weblate (Pampanga) (35f2e7a)
        * Translated using Weblate (Malagasy) (2912392)
        * Translated using Weblate (Luxembourgish) (b0a8800)
        * Translated using Weblate (French (Switzerland)) (d052360)
        * Translated using Weblate (Tajik) (41cea72)
        * Translated using Weblate (Lojban) (ce9c0e9)
        * Translated using Weblate (Lingala) (89e55ce)
        * Translated using Weblate (Oromo) (859fafc)
        * Translated using Weblate (Bemba) (04f18d7)
        * Translated using Weblate (Nyanja) (d739b4e)
        * Translated using Weblate (Turkmen) (28fac40)
        * Translated using Weblate (Friulian) (20927f0)
        * Translated using Weblate (Macedonian) (a756db2)
        * Translated using Weblate (Maori) (ad620d6)
        * Translated using Weblate (Pashto) (73021c4)
        * Translated using Weblate (Dhivehi) (d98dc68)
        * Translated using Weblate (Kurdish (Central)) (0eefe66)
        * Translated using Weblate (Chinese (Min Nan)) (ec33c1f)
        * Translated using Weblate (Kurdish (Southern)) (991a2a9)
        * Translated using Weblate (Kurdish (Northern)) (2b03ee4)
        * Translated using Weblate (Shan) (19aff2d)
        * Translated using Weblate (Burmese) (89c1fe9)
        * Translated using Weblate (Malayalam) (8fb6fec)
        * Translated using Weblate (Bulgarian) (1790d1b)
        * Translated using Weblate (Telugu) (5488105)
        * Translated using Weblate (Lao) (2707e8a)
        * Translated using Weblate (Icelandic) (df9967f)

2023-01-04 Mike Gabriel

        * po/: Rename zh_Hant_HK.po to zh_HK.po. (9e01bc8)
        * Revert "Deleted translation using Weblate (Chinese (Traditional,
          Hong Kong))" (f1bad95)
        * Revert "Added translation using Weblate (Chinese (Traditional, Hong
          Kong))" (538894a)

2022-12-29 Mike Gabriel

        * README.md: Add information on how to do i18n contributions to this
          project. (bb439df)

2023-01-04 Weblate

        * Added translation using Weblate (Chinese (Traditional, Hong Kong))
          (ddd2a1e)

2023-01-03 Muhammad

        * Translated using Weblate (Urdu) (2ef0bce)

2023-01-04 Mike Gabriel

        * Deleted translation using Weblate (Chinese (Traditional, Hong
          Kong)) (366b022)

2023-01-03 Weblate

        * Added translation using Weblate (Urdu) (d5a1060)
        * Added translation using Weblate (Tetum) (be1cad3)
        * Added translation using Weblate (Ido) (9dcf1b9)
        * Added translation using Weblate (Scots) (4ed55a2)
        * Added translation using Weblate (Franco-Provençal) (2a9fac0)
        * Added translation using Weblate (Sindhi) (35b401c)
        * Added translation using Weblate (Kabyle) (dcbce56)
        * Added translation using Weblate (Pampanga) (95f45a3)
        * Added translation using Weblate (Malagasy) (d5d2e74)
        * Added translation using Weblate (Luxembourgish) (d97a475)
        * Added translation using Weblate (French (Switzerland)) (2e8d26f)
        * Added translation using Weblate (Tajik) (629a79a)
        * Added translation using Weblate (Lojban) (708ec47)
        * Added translation using Weblate (Lingala) (7974aec)
        * Added translation using Weblate (Oromo) (c0724dd)
        * Added translation using Weblate (Bemba) (48cc5ad)
        * Added translation using Weblate (Nyanja) (28dff57)

2023-01-02 Weblate

        * Added translation using Weblate (Turkmen) (b2cc6d6)
        * Added translation using Weblate (Friulian) (291b32c)
        * Added translation using Weblate (Macedonian) (d28758c)
        * Added translation using Weblate (English (Canada)) (3f59694)

2022-12-29 Weblate

        * Added translation using Weblate (Maori) (be81b10)
        * Added translation using Weblate (Pashto) (1b87d1c)
        * Added translation using Weblate (Dhivehi) (2d23947)
        * Added translation using Weblate (Georgian) (321e2c8)

2022-12-29 Mike Gabriel

        * README.md: Add information on how to make i18n contributions to
          this project. (6d7977d)

2022-12-29 Hosted Weblate

        * Update translation files (4db649b)

2022-12-29 Mike Gabriel

        * po/: Rename ku.po to ckb.po. (8f9773f)

2022-12-28 Weblate

        * Added translation using Weblate (Chinese (Min Nan)) (2af8652)
        * Added translation using Weblate (Kurdish (Southern)) (edc9e1f)
        * Added translation using Weblate (Kurdish (Northern)) (03eed24)
        * Added translation using Weblate (Shan) (c6e13ca)
        * Added translation using Weblate (Afar) (98bd6ae)
        * Added translation using Weblate (French (Canada)) (21f3741)
        * Added translation using Weblate (Burmese) (82cd394)
        * Added translation using Weblate (Malay) (a503aab)
        * Added translation using Weblate (Malayalam) (21aba93)
        * Added translation using Weblate (Hindi) (06228ad)
        * Added translation using Weblate (Armenian) (e200578)
        * Added translation using Weblate (Punjabi) (502ec13)
        * Added translation using Weblate (Bosnian) (ed781f6)
        * Added translation using Weblate (Bulgarian) (7b8ba7e)
        * Added translation using Weblate (Esperanto) (62fb6d0)
        * Added translation using Weblate (Danish) (66bd078)
        * Added translation using Weblate (Tamil) (197f0d4)
        * Added translation using Weblate (Telugu) (41fc567)
        * Added translation using Weblate (Thai) (51bf2ee)
        * Added translation using Weblate (Latvian) (10d1dc4)
        * Added translation using Weblate (Turkish) (4ba020a)
        * Added translation using Weblate (Lao) (9c75cdf)

2022-12-22 Marius Gripsgard

        * Merge branch 'personal/gberh/fix-automount' into 'main' (bba2e84)

2022-12-21 Guido Berhoerster

        * Fix systemd service file (94187db)

2022-08-02 Ratchanan Srirattanamet

        * Merge branch 'fix-title' into 'main' (8bdd2c4)

2022-07-29 Guido Berhoerster

        * Updated translation template (c734d52)
        * Fix update_translations.sh (2d91129)

2022-07-26 Guido Berhoerster

        * Change application title to "External Storage" (70e4ace)

2022-07-19 Guido Berhoerster

        * Merge branch 'personal/sunweaver/add-readme' into 'main' (b8515d3)

2022-07-18 Mike Gabriel

        * README.md: Correctly attribute bundle code copies with the correct
          LICENSE file. (9a1de8d)
        * COPYING: Add file (GPL-3). (740b672)
        * Add minimal README.md file. (33da483)

2021-12-07 Marius Gripsgard

        * debian/control: Correct lomiri push dependencies (b7c1f89)

2021-08-31 Marius Gripsgard

        * Merge branch 'personal/peat-psuwit/merge-xenial-2021Aug' into
          'main' (561c78b)

2021-09-01 Ratchanan Srirattanamet

        * Merge branch 'ubports/xenial' into
          personal/peat-psuwit/merge-xenial-2021Aug (88ad152)

2021-08-12 Florian Leeber

        * Merge branch 'ubports/xenial-unbreak-the-world' into
          'ubports/xenial' (1f21835)

2021-08-12 Alexander Martinz

        * qml: fix the broken format and eject buttons (01f2bd4)

2021-08-12 Florian Leeber

        * Merge branch 'ubports/xenial-support-exfat' into 'ubports/xenial'
          (f9d8a41)

2021-08-12 Alexander Martinz

        * Add support for exFAT as supported filesystem (550fb41)

2021-08-12 Florian Leeber

        * Merge branch 'fix-xenial-ci' into 'ubports/xenial' (4d34244)
        * Put Jenkinsfile into right place (9db888b)

2021-07-30 Dalton Durst

        * Merge branch 'ubports/focal_-_build' into 'main' (82a5f91) (tag:
          0.5.0)

2021-04-17 Rodney Dawes

        * Release version 0.5.0 (a3a8b75)
        * Clean up Ubuntu references. (be28147)
        * Remove useless bzr data. (9f5bab5)

2021-03-23 Rodney Dawes

        * Move Jenkinsfile to debian directory. (bc72e29)

2021-03-12 Rodney Dawes

        * Fix build for Ubuntu 20.04 (5698f20)

2021-03-23 Rodney

        * Merge pull request #52 from
          ubports-weblate/weblate-ubports-ciborium (bad2acf)

2021-03-22 Weblate

        * Translated by abidin <abidin24@tutanota.com> using Weblate (Arabic)
          - 100.0% (29 of 29 strings) (1627180)

2021-03-15 Rodney

        * Merge pull request #51 from
          ubports-weblate/weblate-ubports-ciborium (956c3ff)

2021-03-04 Weblate

        * Translated by helabasa <R45XvezA@pm.me> using Weblate (Sinhala) -
          3.4% (1 of 29 strings) (17d81cc)

2021-02-08 Rodney

        * Merge pull request #50 from
          ubports-weblate/weblate-ubports-ciborium (3034767)

2021-02-01 Weblate

        * Translated by imrufbd <imrufbd@gmail.com> using Weblate (Bengali
          (Bangladesh)) - 6.8% (2 of 29 strings) (d31ad70)

2021-02-01 Rodney

        * Merge pull request #49 from
          ubports-weblate/weblate-ubports-ciborium (e032090)

2021-01-28 Weblate

        * Translated by Adam <padamyno@gmail.com> using Weblate (Hungarian) -
          93.1% (27 of 29 strings) (1709923)

2021-01-18 Rodney

        * Merge pull request #48 from
          ubports-weblate/weblate-ubports-ciborium (1d03d11)

2021-01-16 Weblate

        * Translated by ierihon <idekovets@mail.ru> using Weblate (Russian) -
          100.0% (29 of 29 strings) (b0a0cf1)

2021-01-12 Marius Gripsgard

        * Merge pull request #47 from ubports/xenial_-_qt-5-12 (8261ee1)

2020-08-11 Rodney Dawes

        * Add Qt 5.12 and 5.15 minor version support. (14514be)

2020-12-22 Rodney

        * Merge pull request #46 from
          ubports-weblate/weblate-ubports-ciborium (7c82774)

2020-12-18 Weblate

        * Translated by Enkli Ylli <eylli@yahoo.com> using Weblate (Albanian)
          - 100.0% (29 of 29 strings) (abd87f8)

2020-12-16 Rodney

        * Merge pull request #44 from
          ubports-weblate/weblate-ubports-ciborium (c7b2e8d)

2020-12-05 Weblate

        * Translated by Zmicer <nashtlumach@gmail.com> using Weblate
          (Belarusian) - 100.0% (29 of 29 strings) (483444b)

2020-11-30 Dalton Durst

        * Merge pull request #43 from
          ubports-weblate/weblate-ubports-ciborium (a3d89d8)

2020-11-23 Weblate

        * Translated by Jiri Grönroos <jiri.gronroos@iki.fi> using Weblate
          (Finnish) - 100.0% (29 of 29 strings) (e8b2d7e)

2020-11-23 Rodney

        * Merge pull request #41 from
          ubports-weblate/weblate-ubports-ciborium (40862ca)

2020-11-23 Florian Leeber

        * Merge pull request #42 from ubports/xenial_-_jenkinsfile (0c362a2)

2020-11-23 Rodney Dawes

        * Update Jenkinsfile (76f19cd)

2020-11-19 Weblate

        * Translated by abidin <abidin24@tutanota.com> using Weblate (Arabic)
          - 93.1% (27 of 29 strings) (cbbe050)

2020-11-09 Rodney

        * Merge pull request #40 from
          ubports-weblate/weblate-ubports-ciborium (36de18b)

2020-11-06 Weblate

        * Translated by abidin <abidin24@tutanota.com> using Weblate (Arabic)
          - 20.6% (6 of 29 strings) (50071ca)

2020-11-01 Florian Leeber

        * Merge pull request #39 from
          ubports-weblate/weblate-ubports-ciborium (4e7a0a9)

2020-10-26 Weblate

        * Translated by Heimen Stoffels <vistausss@outlook.com> using Weblate
          (Dutch) - 100.0% (29 of 29 strings) (3600fde)

2020-10-07 ubports-weblate

        * Translations update from Weblate (#36) (0a00c40)

2020-09-29 Joan CiberSheep

        * Add Splash Screen image (#37) (c3e6757)

2020-07-26 Florian Leeber

        * Merge pull request #35 from
          ubports-weblate/weblate-ubports-ciborium (88393bc)

2020-07-20 Weblate

        * Translated using Weblate (Dutch) (6f7be86)

2020-07-07 Dalton Durst

        * Merge pull request #34 from
          ubports-weblate/weblate-ubports-ciborium (fb24811)

2020-07-04 Heimen Stoffels

        * Translated using Weblate (Dutch) (9b94824)

2020-07-03 Stoian Minaiev

        * Translated using Weblate (Ukrainian) (d85e7ac)

2020-06-16 Phu1237

        * Translated using Weblate (Vietnamese) (e2ebda8)

2020-06-15 Phu1237

        * Translated using Weblate (Vietnamese) (3475766)

2020-05-18 Pavel Borecki

        * Translated using Weblate (Czech) (f9e2095)

2020-04-20 Florian Leeber

        * Merge pull request #33 from
          ubports-weblate/weblate-ubports-ciborium (b9ff842)

2020-04-09 Neutrum N

        * Translated using Weblate (Galician) (ab576a6)

2020-03-12 Neutrum N

        * Translated using Weblate (Galician) (7d7c01d)

2020-03-10 Milan Korecký

        * Translated using Weblate (Czech) (8e8d192)

2020-03-10 Florian Leeber

        * Merge pull request #32 from
          ubports-weblate/weblate-ubports-ciborium (8dd23cd)

2020-03-04 Weblate

        * Merge branch 'origin/xenial' into Weblate. (63205ce)

2020-03-03 Dalton Durst

        * Merge pull request #31 from
          ubports-weblate/weblate-ubports-ciborium (5292a46)

2020-02-28 Pavel Borecki

        * Translated using Weblate (Czech) (76da60b)

2020-02-17 Weblate

        * Merge branch 'origin/xenial' into Weblate. (8f3ab26)

2020-02-17 Riccardo Riccio

        * Translated using Weblate (Slovenian) (0fc1603)

2020-02-17 Florian Leeber

        * Merge pull request #30 from
          ubports-weblate/weblate-ubports-ciborium (192549b)

2020-02-16 dano6

        * Translated using Weblate (Slovak) (c8fface)
        * Added translation using Weblate (Slovak) (83edf11)

2020-02-14 Weblate

        * Merge branch 'origin/xenial' into Weblate. (dbb02aa)

2020-02-14 Florian Leeber

        * Merge pull request #29 from
          ubports-weblate/weblate-ubports-ciborium (e3bb937)

2020-02-11 HSN80

        * Translated using Weblate (Persian) (2c78bf5)

2020-02-10 HSN80

        * Translated using Weblate (Persian) (b1ab9be)

2020-01-22 Weblate

        * Merge branch 'origin/xenial' into Weblate. (5f156b7)

2020-01-09 Joan CiberSheep

        * Update blue color (4210ef5)

2019-12-12 Sami Törmänen

        * Translated using Weblate (Finnish) (d7873de)

2019-11-24 Dalton Durst

        * Merge pull request #27 from
          ubports-weblate/weblate-ubports-ciborium (07bec38)

2019-11-22 Weblate

        * Merge branch 'origin/xenial' into Weblate. (12971b4)

2019-11-21 mateosalta

        * Theme buttons according to style guide (#26) (883566a)

2019-10-28 enolp

        * Translated using Weblate (Asturian) (2ff5da9)

2019-10-04 Sami Törmänen

        * Translated using Weblate (Finnish) (f813f18)

2019-09-30 Florian Leeber

        * Merge pull request #25 from
          ubports-weblate/weblate-ubports-ciborium (a9ff556)

2019-09-20 Moo

        * Translated using Weblate (Lithuanian) (063ae43)

2019-09-15 Florian Leeber

        * Merge pull request #24 from
          ubports-weblate/weblate-ubports-ciborium (fecc8d3)

2019-08-10 Moo

        * Translated using Weblate (Lithuanian) (eb6c3e4)

2019-07-31 Moo

        * Translated using Weblate (Lithuanian) (0f901ad)
        * Added translation using Weblate (Lithuanian) (89e2132)

2019-07-24 Neutrum N

        * Translated using Weblate (Galician) (9bc6e06)

2019-07-15 Yasser Lotfy

        * Translated using Weblate (Arabic) (07ab5f0)

2019-07-05 Aitzol Berasategi

        * Translated using Weblate (Basque) (fa0ac14)

2019-06-21 lxdb

        * Translated using Weblate (Russian) (bd5f9de)
        * Translated using Weblate (English (United States)) (9922617)

2019-05-08 Florian Leeber

        * Merge pull request #23 from
          ubports-weblate/weblate-ubports-ciborium (a175d1a)

2019-05-05 Aurelio Cilia

        * Translated using Weblate (Italian) (39b0ba3)

2019-05-01 louies0623

        * Translated using Weblate (Chinese (Traditional)) (68b7ed2)

2019-04-29 Joan CiberSheep

        * Translated using Weblate (Catalan) (04f9de6)

2019-04-26 Florian Leeber

        * Translated using Weblate (German) (f6f7898)

2019-04-27 Jiri Grönroos

        * Translated using Weblate (Finnish) (1c01f10)

2019-04-27 Milan Korecký

        * Translated using Weblate (Czech) (2e100e6)

2019-04-25 Florian Leeber

        * Merge pull request #22 from
          ubports-weblate/weblate-ubports-ciborium (21c31fd)

2019-04-25 Vinícius F

        * Translated using Weblate (Portuguese (Brazil)) (7b31331)

2019-04-24 Florian Leeber

        * Translated using Weblate (German) (9347d42)

2019-04-22 tongsj2333

        * Translated using Weblate (Chinese (Simplified)) (013a2cc)

2019-04-04 Jan Sprinz

        * Translated using Weblate (German) (1987dd8)

2019-04-11 Tom Dom

        * Translated using Weblate (Dutch) (65d44dd)

2019-04-12 Aashrut

        * Added translation using Weblate (Gujarati) (90205b7)

2019-03-26 Tom Dom

        * Translated using Weblate (Dutch) (cf2130f)

2019-03-23 Florian Leeber

        * Merge pull request #21 from
          ubports-weblate/weblate-ubports-ciborium (e081008)

2019-03-12 Rúben Carneiro

        * Translated using Weblate (Portuguese) (2302679)

2019-02-12 Weblate

        * Merge branch 'origin/xenial' into Weblate (9594aef)

2019-02-10 Heimen Stoffels

        * Translated using Weblate (Dutch) (9629fe2)

2019-02-11 Dalton Durst

        * Merge pull request #20 from
          ubports-weblate/weblate-ubports-ciborium (05c41aa)

2019-02-10 Anne Onyme

        * Translated using Weblate (French) (353f663)

2019-01-25 Anastopoulos Theocharis

        * Translated using Weblate (Greek) (5a12286)

2019-01-21 Weblate

        * Merge branch 'origin/xenial' into Weblate (0f96b99)

2019-01-20 louies0623

        * Translated using Weblate (Chinese (Simplified)) (fb2e924)

2019-01-21 Dalton Durst

        * Merge pull request #19 from
          ubports-weblate/weblate-ubports-ciborium (6ba26ff)

2019-01-12 Adrià

        * Translated using Weblate (Sardinian) (8ddd975)

2019-01-03 Ennio Lavagnini

        * Translated using Weblate (Italian) (90d116d)

2019-01-01 Jaume Angrill

        * Translated using Weblate (Catalan) (9c7d53e)

2018-12-22 Rondy Andersson

        * Translated using Weblate (Swedish) (cd4c817)

2018-12-16 Håkan Palm

        * Translated using Weblate (Swedish) (e2488ea)

2018-12-18 Max Libre

        * Translated using Weblate (French) (d0cef42)

2018-12-19 Hussain Hashem Aljafri

        * Translated using Weblate (Arabic) (02863c5)

2018-12-22 Dito Kurnia P

        * Translated using Weblate (Indonesian) (0cddc13)

2018-12-18 Louies

        * Added translation using Weblate (English (United States)) (957d341)

2018-11-30 Dmytro Gladkyi

        * Translated using Weblate (Ukrainian) (d1f9da0)

2018-11-14 Louies

        * Translated using Weblate (Chinese (Traditional)) (6496c9e)

2018-11-22 Louies

        * Translated using Weblate (Chinese (Hong Kong)) (3a33997)
        * Added translation using Weblate (Chinese (Hong Kong)) (f5fba82)

2018-11-13 Jiri Grönroos

        * Translated using Weblate (Finnish) (e04d1c2)

2018-11-12 Weblate

        * Merge branch 'origin/xenial' into Weblate (960096b)

2018-11-10 Sander

        * Translated using Weblate (Dutch) (0fabb0d)

2018-11-12 Florian Leeber

        * Merge pull request #18 from
          ubports-weblate/weblate-ubports-ciborium (b52d199)

2018-11-05 Weblate

        * Merge branch 'origin/xenial' into Weblate (68a5e8c)

2018-11-04 ierihon

        * Translated using Weblate (Russian) (3be6106)

2018-11-05 Florian Leeber

        * Merge pull request #17 from
          ubports-weblate/weblate-ubports-ciborium (ca17193)

2018-10-22 Louies

        * Translated using Weblate (漢語（正體字）) (d013c80)

2018-10-14 Florian Leeber

        * Merge pull request #15 from
          ubports-weblate/weblate-ubports-ciborium (e790307)

2018-09-21 Weblate

        * Merge remote-tracking branch 'origin/xenial' into xenial (7859401)

2018-09-18 Dalton Durst

        * Fix notification, make memory-card.svg #808080 (bd22dda)

2018-09-18 Weblate

        * Merge remote-tracking branch 'origin/xenial' into xenial (8cb85ff)

2018-09-12 ArashiHino

        * Translated using Weblate (Japanese) (1292a28)

2018-09-18 Marius Gripsgard

        * Merge pull request #14 from ubports/xenial_-_ciborium-icon
          (0a7a6e6)

2018-09-12 ArashiHino

        * Translated using Weblate (Japanese) (a83ed0d)

2018-09-10 Dalton Durst

        * Switch to suru icon in notification (0cdf98e)
        * Rename icon/add newer version (ca5db20)

2018-09-07 Dalton Durst

        * Add a new app icon for Ciborium (fa9f4ad)

2018-09-05 Jan Sprinz

        * Fix sentence structure (4206882)

2018-09-02 Marius Gripsgard

        * Merge pull request #12 from ubports/xenial_-_ciborium-syntax
          (771dfdf)

2018-09-02 Jan Sprinz

        * Merge pull request #11 from
          ubports-weblate/weblate-ubports-ciborium (22ecc44)

2018-09-01 Dalton Durst

        * Fix Safe Remove dialog not appearing (4aefe77)

2018-09-01 Weblate

        * Merge branch 'xenial' of https://github.com/ubports/ciborium into
          xenial (2a66652)

2018-08-19 Jiri Grönroos

        * Translated using Weblate (Finnish) (2e764a4)

2018-08-13 Sander

        * Translated using Weblate (Dutch) (343f76d)

2018-08-08 ierihon

        * Translated using Weblate (Russian) (d7af37f)

2018-08-03 joseph

        * Translated using Weblate (Japanese) (6793a42)

2018-08-12 ubports-weblate

        * Update from Weblate. (#10) (9ddd50d)

2018-08-08 ierihon

        * Translated using Weblate (Russian) (5b0e8aa)

2018-07-22 Eran

        * Translated using Weblate (Hebrew) (c6f7a9b)
        * Translated using Weblate (Hebrew) (ba255f7)

2018-07-21 ubports-weblate

        * Update from Weblate. (#9) (25d9a24)

2018-05-19 ubports-weblate

        * Update from Weblate. (#8) (6d3ce49)

2018-05-19 Dan Chapman

        * Refresh the UI (#6) (25dbd95)

2018-05-19 ubports-weblate

        * Update from Weblate. (#7) (44e12ed)

2018-05-18 Marius Gripsgard

        * Merge pull request #4 from ubports/xenial_-_fiximports (ebdd500)

2018-05-16 Dan Chapman

        * Fix goSource location (32135c5)
        * Fix imports to use the correct vcs location (75912e0)

2018-05-17 Dan Chapman

        * Update qt version (ec02772)

2018-05-16 Dan Chapman

        * Update Jenkinsfile (3d7bbb6)
        * Add CPPFLAGS for all supported architectures (f997580)

2018-05-12 ubports-weblate

        * Repair merge (#3) (b7e0ffd)

2018-02-25 Marius Gripsgard

        * Update bridge.go (77ec423)
        * Trigger rebuild (ce8216c)

2018-01-08 Dan Chapman

        * Try fudge for qt5.9.1 Only for armhf right now (6d42f6e)

2017-10-27 Marius Gripsgard

        * Imported to UBports (0dfac57)

2017-04-07 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (0d8fcf2)

2017-01-17 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (79b758e)

2017-01-10 Timo Jyrinki

        * No change rebuild (97e29cb)

2016-09-02 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (108142b)

2016-08-25 Bileto Bot

        * Releasing 0.2.12+16.10.20160825-0ubuntu1 (03df468)

2016-08-25 Arthur Mello

        * Add sound and vibration to the notification (95a5f08)
        * Add sound and vibration to the notification (74f5c8f)

2016-08-04 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (8562633)

2016-08-03 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (da3d712)

2016-07-26 Timo Jyrinki

        * Rebuild against Qt 5.6. (72e4646)

2016-07-25 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (f9a03c9)

2016-07-11 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (d9dabc8)

2016-06-28 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (eaea91f)

2016-06-27 Bileto Bot

        * Resync trunk. (a726996)

2016-06-23 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (5d848b2)

2016-06-22 CI Train Bot

        * Resync trunk. (bfef853)

2016-06-22 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (76f4abf)

2016-06-18 Bileto Bot

        * Releasing 0.2.12+16.10.20160618-0ubuntu1 (27023cf)

2016-06-18 Larry Price

        * Fix crash on startup hopefully related to bug #1592421. (LP:
          #1592421) (1f0b01f)

2016-06-17 Larry Price

        * Fix startup crash in go 1.6 by merging
          https://github.com/SjB/qml/tree/go1.6-port into local
          qml.v1 (076d51d)

2016-06-14 Bileto Bot

        * Releasing 0.2.12+16.10.20160614-0ubuntu1 (f6a253a)

2016-06-14 Michael Hudson-Doyle

        * Make ciborium building on arm64. (LP: #1576233) (a63a3b2)
        * implement qml.v1/cdata for arm64 (57f760f)

2016-06-07 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (7d2003d)

2016-06-03 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (51883c8)

2016-05-19 CI Train Bot

        * Releasing 0.2.12+16.04.20160519-0ubuntu1 (cef2d77)

2016-05-19 Alex Tu

        * sdcard: fix racing condition between ciborium and udisks (61a31fd)

2016-05-03 Alex Tu

        * sdcard: fix racing condition between ciborium and udisks (40bd7b3)

2016-05-01 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (df1ca8d)

2016-04-26 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (a166c83)

2016-04-23 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (04690b3)

2016-03-08 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (9e37492)

2015-12-30 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (6cc38f2)

2015-12-09 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (592001f)

2015-12-01 Timo Jyrinki

        * Rebuild against Qt 5.5.1.;  No-change test rebuild for g++5 ABI
          transition (6e76e6f)

2015-11-05 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (1ed7fa6)

2015-11-03 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (5c6d2bf)

2015-10-28 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (7c0a263)

2015-08-18 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (d5e4739)

2015-06-27 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (2444925)

2015-06-19 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (7f68e47)

2015-06-12 CI Train Bot

        * Releasing 0.2.12+15.10.20150612-0ubuntu1 (663b48c)

2015-06-12 Timo Jyrinki

        * Port to qml.v1, fixing FTBFS.
          Fixes: #1463792 Approved by: PS
          Jenkins bot, Manuel de la Peña (dcfd543)
        * Remove everything from qml.v1/gl except for glbase (5f3c4b6)

2015-06-11 Timo Jyrinki

        * Update debian/copyright (f8af19e)
        * Remove unneeded qml_test.go, comment out qml.Init. (c2a3c1d)
        * Remove qml.v0 and qml.v1 examples+cmd. Modify references of
          gopkg.in to launchpad.net/ciborium (4f6b5fa)
        * Import qml.v1 snapshot from https://github.com/go-qml/qml.git
          (fe50012)

2015-06-10 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (9d7b242)

2015-06-09 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (268cb77)

2015-06-06 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (a07c468)

2015-05-20 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (eab049a)

2015-05-18 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (fec9efa)

2015-05-16 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (5ccc5d6)

2015-05-07 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (2da341e)

2015-05-06 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (82890f0)

2015-04-21 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (b980e08)

2015-04-19 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (ede583f)

2015-04-18 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (3c44300)

2015-04-12 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (06f2851)

2015-04-11 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (61ffefd)

2015-04-10 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (2330fb9)

2015-04-09 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (f0840af)

2015-04-04 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (39c2d13)

2015-04-03 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (a7e04e6)

2015-04-02 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (b1f3a95)

2015-04-01 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (c7f67f2)

2015-03-31 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (579d72d)

2015-03-30 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (209483e)

2015-03-29 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (7cec554)

2015-03-28 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (9d02be1)

2015-03-27 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (2dd1494)

2015-03-26 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (89d38ec)

2015-03-25 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (bfb650a)

2015-03-24 Ricardo Salveti de Araujo

        * Updating translation (7fd6b01)

2015-03-24 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (4841782)

2015-03-18 Timo Jyrinki

        * No-change rebuild against Qt 5.4.1. (7171af1)

2015-03-16 CI Train Bot

        * Releasing 0.2.12+15.04.20150316.7-0ubuntu1 (fb454a6)

2015-03-16 Manuel de la Pena

        * Ensure that we can format and safetly remove 10 times wihtout
          issues by querying the drives after each action and
          updating the internal cache. Improve UI to make sure that
          a format cannot be done when a device is no mounted.

          Fixes: #1414731 Approved by: PS Jenkins bot (6ec4dee)
        * Improve the ui overall. Approved by: PS Jenkins bot (e61ff14)
        * Add dialogs for the format an unmount errors. Approved by: PS
          Jenkins bot (a5e937c)
        * Track mount and unmount events. Allow to unmount and format a
          unlimited number of times without living the application.
          Approved by: PS Jenkins bot (1dc8577)
        * Ensure that more than one format operation can be performed in the
          ciborium ui. Approved by: PS Jenkins bot (1e04f04)
        * Ensure that the default dirs are created after the sd card has been
          formatted.
          Fixes: #1421898 Approved by: Ricardo Salveti,
          PS Jenkins bot (f59fec2)
        * Increase the test coverage. Approved by: Ricardo Salveti, PS
          Jenkins bot (d6d79ec)
        * Move the removal to nul in the method. (81b52d9)
        * Do get the mps at run time. (8c25d7e)
        * Remove the \nul char. (009ebbc)
        * Use seconds. (86ba004)
        * Do not use the index to wait. (b7d480f)
        * Merged with parent (f1d9654)
        * Do ensure that the mp is present. If not, wait a little and then
          send the data to the channel. (4302d7f)
        * Small fixes. (21a0917)

2015-03-13 Manuel de la Pena

        * Merged with parent. (5f915b7)
        * Ensure we can format more than once. (5fb5a63)
        * Merged with parent. (168fea8)
        * Ensure that the format button is reenabled. (ff78044)
        * Deal with buttons correctly when unmouting. (0e4f087)
        * Merged with parent. (e370678)
        * Keep track of the format button. (277fb10)

2015-03-13 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (e3ef7f1)

2015-03-11 Manuel de la Pena

        * Merged with parent. (5ec5701)
        * Better mount check. (5479bcb)
        * Merged with parent. (c69f06f)
        * Better mount check. (91f7ef0)
        * Fix error. (fde9d7e)
        * Deal better with the unmount of a not mounted device. (f2cbd99)
        * Deal with mount points on drives (6790a5d)
        * Do update ui on mount events. (0f56402)
        * Merge with parent. (823cc79)
        * Deal with mount points and call drives when a new mount has been
          added. (a2094b1)
        * Merge with parent. (1aacc47)
        * Improve qml (92d1bbd)
        * Fix segfault and dbus issues. (37d19c8)

2015-03-10 Manuel de la Pena

        * add changelog. (ce2c246)
        * Merge with test branch. (6c5a22f)
        * Add extra logging. (6ce8b48)
        * Remove old ui sync. (428a3af)
        * Use dbus to get the mps. (c425fc0)
        * Move the init to watch. (e449659)
        * Create a new drive when needed. (4163168)
        * Update the ui accordingly. (96c107e)
        * Use method since array makes go-qml crash. (e303589)
        * Do cast. (421ecba)
        * Fix compilation. (91a549e)
        * Update ciborium too. (9352cfe)
        * Update usage of path to Path. (bc4f29f)
        * Pass the dirver obj so that we can track if it was mounted or not.
          (7227f27)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (6163b47)
        * Do push the formt button. (f0298ec)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (cbedf79)
        * Track the format button to avoid a crash if the sd card is removed.
          (8119ffc)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (24a2a3e)
        * Do not crash if we remove the sd card. (67474fd)
        * Do ensure that the button is not nil. (ac72dcc)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (d223699)
        * On error enabled the remove button, else leave it disabled.
          (21a2fab)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (00174c7)
        * Disable button after click. (12d5078)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (b45273f)
        * Remove extra ubuntu shape. (56fb4d2)
        * Ensure that the dialog is closed. (3a41dde)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (5491e32)
        * Ensure that the format dialog is close once done. (1bd0728)
        * Better signal handling. (05bb8b5)

2015-03-09 Manuel de la Pena

        * Merged keep-track-format-unmount into disable-unmount-button.
          (f2292c5)
        * Use a diff apprach by passing the actions to the components.
          (65a6cf2)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (0e459c3)
        * Better margins. (65cde24)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (25ab27c)
        * Improve anchors. (5a04125)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (7c507a3)
        * Remove the use of columns and rows. (2fae4a0)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (046df64)
        * Added components to improve the ui. (ee38ca5)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (987f262)
        * Fix typos. (ab20e4b)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (e0fe9ff)
        * Use a third var to track the device present. (2da0be3)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (af808fc)
        * Change the dialogs to track the state of rhte formatting and
          unmounting vars. (28b2692)
        * Merged keep-track-format-unmount into disable-unmount-button.
          (378f937)
        * Ensure that we do close the dialogs if the device is removed.
          (208079c)

2015-03-06 Manuel de la Pena

        * Update the mount channel to keep track of the path used so that the
          drive state can be tracked. (80a4fb2)
        * Merged do-unmount into add-error-dialog. (59d9fca)
        * Link bug. (28c2ceb)
        * Link bug. (260ffd5)
        * Merged remove-formatting-dialog into do-unmount. (a6a54ea)
        * Merged do-unmount into add-error-dialog. (2aa31ec)
        * Link bug (64de4f6)
        * Do import log. (c7ca16a)
        * Add some extra logging to know why some blocks are not mounted.
          (9e32c93)
        * Show button on error. (ffae688)
        * Emit an error when the drive is not mounted. (2c45651)
        * Fix display of icon. (c0e4c49)
        * Unmounting is asycn. (747d35d)
        * Ensure that error is not true after the first error. (bd4d870)
        * Improve ui to show dialogs when there are unmount errors. (62fc5dd)
        * Update the ui to show the errors when formatting. (959efd1)
        * Merged do-unmount into add-error-dialog. (92e1f50)
        * Do track unmount errors. (bf31079)

2015-03-05 Manuel de la Pena

        * Add new dialog that will be shown when there is a format error.
          (d78e6cb)
        * Rearrange logs. (41824cc)
        * Add extra logging. (23b6d00)
        * Workaround the select algorightm. (15587f3)
        * Create sync method for code reuse. (de7b808)
        * Only unmount if needed. (e36e0ef)
        * Do perform the mount before formatting in a sync manner within a
          goroutine. (7377951)
        * Wrong var name. (25ae148)
        * Wrong var name. (08d2ada)
        * Wrong var name. (9a47432)
        * Use correct channel. (fc4f92f)
        * Use correct channel. (89a3043)
        * Track the unmount events. (82c88be)
        * Add extra logging. (6db1e10)

2015-03-04 Manuel de la Pena

        * Ensure that when a block is added or formatted is mounted and we
          notify the user accordingly. (bb0114b)
        * Make mount to be async. (32e4e84)
        * Add more logging to see why we do not react to block device events.
          (a56c0b8)

2015-03-04 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (e4a7f0f)

2015-03-02 Manuel de la Pena

        * Add extra logging. (bbd2b83)
        * Make unmount async. (ad47c82)
        * Deal with completed unmounts in the select statement. (88a7cf7)
        * Properties did not return the object for unmount events. (00b5515)
        * Improve logging a little. (b150277)
        * Improve logging in the unmount jogs. (8030ae3)
        * Deal with unmount jobs in processAdd which is the correct event.
          (8e0d876)
        * Deal with unmounts in processRemove. (2c1d3ee)
        * Keep track of unmount jobs. (04f7a95)
        * Add extra logging for the unmount operation. (2a66577)
        * Link bug. (0e417fb)
        * Merged ensure-dirs-created into remove-formatting-dialog. (769357b)
        * Link bug. (862e4ca)
        * Do log the event of the formatting job. (351437e)
        * Use a select on the channels for the formatting jobs to keep track
          of the dialog. (a023246)
        * Do not use format in a sync mode, use a channel to return possible
          errors. (9a6669e)
        * When processing an addition, also test if it is a block so that the
          add event is fwd. (165f452)

2015-03-02 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (d7c4c6f)

2015-02-27 Manuel de la Pena

        * Add missing file. (c2ae3df)
        * Add logging stating when the mehod is called. (3b2f102)
        * Add extra logging. (1a0579e)
        * Improve logging in the ui. (6737b8f)
        * Add logging to find why the dialog does not close. (fe916e7)
        * Remove empty tests. (f93aaa9)
        * Event name. (30b91b1)
        * Once mounted, create the required dirs. (a311be5)
        * Mount does return two values. (cc4c91e)
        * Log error. (8905e8a)
        * Small typo. (a843be1)
        * Move the remount to the ciborium code base out of the udisk
          package. (7f944a5)

2015-02-26 Manuel de la Pena

        * Revert change in which we removed the call to mount. (b9e7369)
        * Do not call mount, should be done automatically. (999af3f)
        * Ignore the error yet fwd outside. (7412138)
        * Add more logging about the event. (d12afb8)
        * Small typo. (968c363)
        * Small typo. (2312a63)
        * Add more logs. (dfc4503)
        * Fix header. (5fca269)

2015-02-17 Manuel de la Pena

        * Merged remount-drives-take-2 into increase-coverage. (cc5e332)
        * Fwd all mounts so that the default dirs are created. (b8c699b)

2015-02-17 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (19be721)

2015-02-16 CI Train Bot

        * Resync trunk (83096c0)
        * Resync trunk (260cf1d)

2015-02-16 Timo Jyrinki

        * (merge PO) (813cc07)

2015-02-16 CI Train Bot

        * Resync trunk (4049063)
        * Resync trunk (f2e6244)

2015-02-15 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (58df8a7)

2015-02-13 CI Train Bot

        * Releasing 0.2.12+15.04.20150213-0ubuntu1 (f8d4116)
        * No-change rebuild against Qt 5.4.0. (1d75d7d)

2015-02-12 CI Train Bot

        * Releasing 0.2.12+15.04.20150212-0ubuntu1 (c278b91)

2015-02-12 Albert Astals Cid

        * Fix crash if context.file is null
          Fixes: #1418544 Approved by: PS
          Jenkins bot, Manuel de la Peña (c6df9a7)

2015-02-12 Manuel de la Pena

        * Ensure that we remount the drives after we format them. Remove
          deadlocks. Approved by: Sergio Schvezov, PS Jenkins bot
          (d8060e1)

2015-02-11 Manuel de la Pena

        * Merged remount-drives-take-2 into increase-coverage. (8787517)
        * More typos. (1dc62fc)
        * Merged remount-drives-take-2 into increase-coverage. (ef5bf82)
        * Update docs and license. (14a686b)

2015-02-09 Manuel de la Pena

        * Merged remount-drives-take-2 into increase-coverage. (a49e2b4)
        * Update code according to review. (31745f5)
        * Made changes according to review. (f1cbf54)

2015-02-09 Albert Astals Cid

        * Fix crash if context.file is null (2a4355b)

2015-02-06 Manuel de la Pena

        * Increase the test coverage. (6104066)

2015-02-05 Manuel de la Pena

        * Remove ugly log line. (c2cb30e)
        * Apply go fmt. (9052855)
        * Link bugs. (9e3bf08)
        * Remove old tests. (d132aa9)
        * Remove some logs. (f6986d6)
        * Fix ciborium to remount drives after a format job. (2b7c568)

2015-02-03 Manuel de la Pena

        * Organize the code a little to separate the events from jobs and
          drives. (78cd4dd)

2015-01-25 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (396d49a)

2015-01-14 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (070f7b1)

2014-12-09 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (4f6c960)

2014-12-01 CI bot

        * Releasing 0.2.12+15.04.20141201-0ubuntu1 (4b2c70f)

2014-12-01 Sergio Schvezov

        * Create standard home dirs (Documents, Downloads, Music, Pictures
          and Videos) after mounting, if they don't exist Approved
          by: Ricardo Salveti, PS Jenkins bot, Manuel de la Peña
          (0c17553)
        * Added unit tests (c23adc4)

2014-11-30 Sergio Schvezov

        * Don't return if err == nil (dc98d44)

2014-11-26 Sergio Schvezov

        * Changing naming and comments (12287c0)
        * Creating all the standard dirs (439c9fa)

2014-11-25 Sergio Schvezov

        * Create Pictures and Videos on sdcard mounting (1fe0d0f)

2014-11-25 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (9acbae3)

2014-11-24 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (f148402)

2014-11-20 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (229e44b)

2014-11-12 Timo Jyrinki

        * No-change rebuild against Qt 5.3.2. (acf9f79)

2014-10-31 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (41b323d)

2014-10-23 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (1841fd6)

2014-10-20 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (46c014b)

2014-10-16 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (933f483)

2014-10-15 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (d914336)

2014-10-13 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (3b422c1)

2014-10-08 CI bot

        * Releasing 0.2.12+14.10.20141008-0ubuntu1 (caf6c53)

2014-10-08 Sergio Schvezov

        * Adding startup splash. Approved by: Ricardo Salveti (ed046ed)

2014-10-08 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (242545c)

2014-10-08 Sergio Schvezov

        * Adding startup splash. (c826a6b)

2014-10-05 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (8ca6f2a)

2014-10-03 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (0ac9665)

2014-10-01 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (0bc8852)

2014-09-30 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (fc58883)

2014-09-29 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (b3e5703)

2014-09-28 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (0027749)

2014-09-27 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (0f2b7df)

2014-09-26 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (e06269a)

2014-09-25 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (519116c)

2014-09-25 CI bot

        * Releasing 0.2.12+14.10.20140925-0ubuntu1 (942f3e1)

2014-09-25 Sergio Schvezov

        * Don't make channels if they aren't going to be used (LP:
          #1363153);  Adding a pre remove and post remove dialog
          (LP: #1372774);  Adding indication of format in progress
          (LP: #1372775);  Minor fix in slice creation for
          mountpoint free space checks. Approved by: Ricardo Salveti
          (5cbbb4e)

2014-09-24 Sergio Schvezov

        * Don't make channels if they aren't going to be used (LP:
          #1363153);  Adding a pre remove and post remove dialog
          (LP: #1372774);  Adding indication of format in progress
          (LP: #1372775);  Minor fix in slice creation for
          mountpoint free space checks. (9e421ff)
        * Don't make channels if they aren't going to be used (5346415)
        * Make mountpoint slice capacity mapLen but len 0. (e7ed5b9)
        * Updated translation template (1057cc9)
        * Merged 1372774 into 1372775. (054be84)
        * Updating translation pot (77605fa)
        * Adding indication of format in progress (9ee3edd)
        * Disabling the button after "safely removing" (4f85e89)
        * Updated translation template (244e8c6)
        * Updating translations to fetch qml files as well (94353fe)
        * Adding a pre remove and post remove dialog (d11af7c)

2014-09-24 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (33519d7)

2014-09-23 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (b38534b)

2014-09-21 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (dead18d)

2014-09-20 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (a9dc142)

2014-09-19 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (890899b)

2014-09-18 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (e5ba7a5)

2014-09-17 CI bot

        * Releasing 0.2.11+14.10.20140917.2-0ubuntu1 (9d03dfb)

2014-09-17 Sergio Schvezov

        * Warning message when space is lower than 5%
          Fixes: 1284629 Approved
          by: Manuel de la Peña (4a96d25)
        * Fix warning string (4c4e669)
        * Updated translation template (7e0a65f)
        * Creating a precapped mountpoint slice (1857f5a)
        * Updated translation template (9aa574e)
        * Supporting more than just "home" (8756d9d)

2014-09-16 Sergio Schvezov

        * tmp (c1b847e)
        * Remove test log line (31c192c)
        * Updated translation template (b1168b0)
        * Warning message when space is lower than 5% (cd0f109)

2014-09-16 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (4ec0644)

2014-09-15 CI bot

        * Releasing 0.2.11+14.10.20140915.1-0ubuntu1 (c82ad17)

2014-09-15 Sergio Schvezov

        * Don't try to look at block devices if no filesystem is present

          Fixes: 1364336 Approved by: Ricardo Salveti (a6f1980)

2014-09-13 Sergio Schvezov

        * Making one more extra check for mountable block devices (c91eedf)
        * Don't try to look at block devices if no filesystem is present
          (edf4520)

2014-09-13 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (30feac6)

2014-09-11 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (f59cd15)

2014-09-10 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (e0d155a)

2014-09-09 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (7c00e55)

2014-09-08 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (6a76de5)

2014-09-07 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (1a40f0a)

2014-09-06 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (d7e2638)

2014-09-05 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (2f6df20)
        * Launchpad automatic translations update. (467362f)

2014-09-04 CI bot

        * Releasing 0.2.11+14.10.20140904-0ubuntu1 (7fc445b)

2014-09-04 Sergio Schvezov

        * Setting up the desktop file for translations
          Fixes: 1364118
          Approved by: Ricardo Salveti (4b86811)

2014-09-03 Sergio Schvezov

        * Setting up the desktop file for translations (301adb1)

2014-09-03 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (66b584e)

2014-09-02 CI bot

        * Releasing 0.2.11+14.10.20140902.1-0ubuntu1 (3e35cad)

2014-09-02 Víctor R. Ruiz

        * Mark strings for localization. Approved by: Martin Pitt (419dda3)

2014-09-02 Martin Pitt

        * Mark for using language packs. Approved by: Sergio Schvezov
          (d080857)

2014-09-02 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (e154a0d)

2014-09-02 Martin Pitt

        * Mark for using language packs (333f9df)

2014-09-01 Víctor R. Ruiz

        * Localize strings (53173be)

2014-09-01 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (6541557)

2014-08-30 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (e4a6ce9)

2014-08-27 CI bot

        * Releasing 0.2.11+14.10.20140827.4-0ubuntu1 (0334225)

2014-08-27 Sergio Schvezov

        * debian/changelog Approved by: Manuel de la Peña (465d0c0)
        * Merged error into package_changelog. (28ecd5d)
        * Merged push into error. (bbc7748)
        * Merged remove_and_format into push. (ccc1b11)
        * Merged ui into remove_and_format. (2165b51)
        * Adding back libopengl as the build depends on it (ea89c19)
        * debian/rules: Removing the strip override as that only really
          affects gcc-go. (bda30e8)
        * Merged error into package_changelog. (6e28093)
        * Merged push into error. (d623ca4)
        * Merged remove_and_format into push. (f8a8a88)
        * Updating dosfstools depends to only depend for the binary package
          (9099346)
        * Merged error into package_changelog. (7cfd984)
        * Merged push into error. (afaca33)
        * Merged remove_and_format into push. (431b85c)
        * Merged ui into remove_and_format. (5ef056e)
        * Updating dependencies (544a576)
        * Merged error into package_changelog. (70f260d)
        * Watch all channels in ui (1c52c85)
        * Merged push into package_changelog. (913e04d)
        * Review fixes (390d80b)
        * Merged push into package_changelog. (3a808d6)
        * Merged remove_and_format into push. (47adf8c)
        * Review fixes (9ff41e9)
        * Merged refactor into ui. (100c53e)
        * Merged push into package_changelog. (dda06e8)
        * Merged remove_and_format into push. (60e0539)
        * Merged ui into remove_and_format. (be1f794)
        * Review fixes (e11f4eb)
        * Merged refactor into ui. (f0e3374)
        * Merged push into package_changelog. (f54c144)
        * Merged remove_and_format into push. (e388c04)
        * Merged ui into remove_and_format. (88ac92f)
        * Merge trunk (which provides new translations) (45df354)
        * updating changelog (d580076)
        * Merged push into package_changelog. (60607b0)
        * Making helper executable (bd9afaa)
        * Merged push into package_changelog. (cd4dc8a)
        * Fix paths (c95ff1c)
        * Merged push into package_changelog. (e34be86)
        * json for notification struct (6f2b181)
        * Job to start after the push client (e13b55d)
        * Merged push into package_changelog. (48dbb60)
        * Add the helper (076630d)
        * Better notification support. (e9f9877)
        * Merged push into package_changelog. (1444fa6)
        * Push handler notifications (491cb54)
        * Merged ui into remove_and_format. (85d42c7)
        * Merged remove_and_format into package_changelog. (0364306)
        * Adding dosfstools as dep (bc45df1)
        * Merged remove_and_format into package_changelog. (7dbed87)
        * Remove useless prints (97c33e3)

2014-08-26 Sergio Schvezov

        * Merged remove_and_format into packaging. (e75c100)
        * Merged ui into remove_and_format. (c85d6bc)
        * Update debian rules (87a4eb1)
        * Merged remove_and_format into packaging. (eaf7d73)
        * Merged ui into remove_and_format. (7058fa5)
        * Removing gl which we don't need or use on armhf (565e7ef)
        * Merged remove_and_format into packaging. (1787c3a)
        * Merged ui into remove_and_format. (d007742)
        * Adding pkg-config (835e80b)
        * debian/copyright: updating licenses for sources.
          debian/control:   - Adding build dependencies for Qt5 and
          golang.   - Updating Section. (c3204e5)
        * Merged remove_and_format into packaging. (a691f6d)
        * Merged ui into remove_and_format. (368c2f2)
        * Adding golang-go-xdg-dev (369f914)
        * Changelog (3541b66)
        * Merged ui into remove_and_format. (b26d5cd)
        * Remove the obolete refresh button (3016736)
        * Merged ui into remove_and_format. (6ffe1e5)
        * Checking for drives on start and logging formatted drive (8c9b84c)
        * Adding format dialog (7759400)
        * Fixing desktop file's Exec (b362af4)
        * Inlining gopkg.in/qml.v0 (be7b219)
        * Format and Unmount implementation (36fe868)

2014-08-26 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (61715bc)

2014-08-25 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (4561401)

2014-08-25 Sergio Schvezov

        * Merging pipe (5450afa)
        * Add dependency for go qml in packaging (93df86e)
        * Adding ui methods and more cleanup (6e55262)

2014-08-22 Sergio Schvezov

        * Initial ui (6fda204)
        * Merged refactor into ui. (21bf045)
        * Adding more logs (8c0313f)
        * Merged refactor into ui. (283825f)
        * Add a start lock (7f96838)
        * Merged refactor into ui. (40497d4)
        * Minor improvements, locking the map access (86dbc00)

2014-08-22 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (588e62e)

2014-08-21 Sergio Schvezov

        * Initial ciborium-ui (8290db2)

2014-08-21 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (78dd757)

2014-08-20 Sergio Schvezov

        * first iteration of ui for sdcard (029d4ea)
        * exporting drive (as Drive) (4de7590)
        * add better block device mountable check and ExternalDrives receiver
          (b451846)

2014-08-20 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (dc19fc3)

2014-08-19 Sergio Schvezov

        * s/Storage/Event/ as it's just an event (7130ec6)
        * Map Drive->BlockDevice (402c9d9)
        * Interim commit (9eba54d)

2014-08-19 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (e00705c)

2014-08-18 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (ff651c0)

2014-08-17 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (3b7cb85)

2014-08-16 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (ce28d1f)

2014-08-15 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (418858f)

2014-08-14 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (f9aead6)

2014-08-13 CI bot

        * Releasing 0.1+14.10.20140813-0ubuntu1 (469f2a9)

2014-08-13 Sergio Schvezov

        * Adding a notification for when a device is 'unmounted' Approved by:
          Manuel de la Peña (af38895)
        * Filtering out previously mounted devices
          Fixes: 1354671 Approved
          by: Manuel de la Peña (69234eb)

2014-08-13 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (923ce8c)

2014-08-12 Sergio Schvezov

        * Updated translation template (b3d5721)
        * Adding storage removal bubble (a45153e)
        * Minor log adjustment (387d2ad)
        * fix logic for detecting previously mounted devices (721511e)
        * This works around the mount issue error notification on devices
          with vfat filesystems (b44467f)

2014-08-12 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (50febb6)

2014-08-11 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (67580de)

2014-08-10 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (3871188)

2014-08-09 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (0795fbc)

2014-08-08 Launchpad Translations on behalf of phablet-team

        * Launchpad automatic translations update. (b16b822)

2014-08-06 CI bot

        * Releasing 0.1+14.10.20140806-0ubuntu1 (d2c1f16)

2014-08-06 Sergio Schvezov

        * Adding translation support Approved by: Ricardo Salveti, David
          Planella (641dd1b)
        * Packaging fixes: remove host arch from debian/rules, install to bin
          instead of lib; start only when a ui session is available
          Approved by: Ricardo Salveti (b17a9fc)
        * Reordering gettext code to get translations properly (1938184)
        * Switching to golang-go to be able to use cgo (e2d9b84)
        * fixing text domain (29a4533)
        * Adding a spanish po file for easier validation that everything is
          in place (should be replaced by launchpad translators)
          (a973a58)
        * Adding dh-translations (e5b18f2)
        * Removing unused variables (52175a3)
        * Updated translation template (80f679f)
        * Initialize gettext (d7d7ecf)
        * Revert changelog (763b531)
        * Adding translation support (2ed347b)

2014-08-05 Sergio Schvezov

        * Only start once we hace a ui session. (627b74f)
        * Remove uneeded host arch from debian rules (c470a93)
        * Install into /usr/bin instead of /usr/lib (d305ec1)

2014-08-05 CI bot

        * Releasing 0.1+14.10.20140805.3-0ubuntu1 (fec844f)

2014-08-05 Sergio Schvezov

        * Fix deadlock on channel and improve logs Approved by: Ricardo
          Salveti (29a8c34)

2014-08-05 CI bot

        * CI Train bootstrap (69f1a4c)

2014-08-05 Sergio Schvezov

        * More log updates (d6aea2c)
        * Fixing race and improving logs (53b4f85)
        * Initial release (60a5e2e)
